/* CSS Document */

/* container */
body {
	margin:0;
	padding:0;
	background-color:#fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
}

.buttonA{
	font-weight:normal;
	color:#386eb1;
	text-decoration:none;
	float:left;
	height:19px;
	line-height:16px;
	padding-left: 2px;
	padding-right: 2px;
	text-align:center;
	cursor:pointer;
}

#container_ad_header {
	width:100%;
	height:85px;
	background-color:#fff;
	font-weight:normal;
	padding-bottom:10px;
}

#container_main {
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	font-weight:normal;
	width:100%;
	min-width:900px;
	max-width:1200px;
	width:expression(document.body.clientWidth > 1200 ? "1200px" : (document.body.clientWidth < 901 ? "900px" : "100%"));
	padding:0 5px 0 5px;
}

#container_logo_search {
	width:100%;
	height:40px;
	background-color:#fff;
	font-weight:normal;
	min-width:900px;
	max-width:1200px;
}

#container_content {
	margin-right:300px;
	min-width:500px;
	max-width:900px;
	background-color:#fff;
	font-weight:normal;
	padding:0 10px 10px 0;
}

/*Historical Data*/

#container_main_historical {
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	font-weight:normal;
	min-width:800px;
	max-width:900px;
}

#container_logo_search_historical {
	width:100%;
	height:40px;
	background-color:#fff;
	font-weight:normal;
}

#container_content_historical {
	float:left;
	width:100%;
	background-color:#fff;
	font-weight:normal;
}
/* end historical data */

#container_right_column {
	float:right;
	width:300px;
	font-weight:normal;
    clear:both;
	margin:11px 0 0 0;
}

#container_news {
	width:300px;
	height:350px;
}

#container_chart {
	float:left;
	width:100%;
	background-color:#fff;
	font-weight:normal;
	height:19px;
}

#container_footer {
	float:left;
	width:100%;
	height:40px;
	font-weight:normal;
	background-color:#6C6C6C;
	margin-top:0px;
	margin-bottom:0px;
}


#container_footer_line {
	float:left;
	width:100%;
	height:1px;
	background-color:#4D4D4D;
	margin-top:3px;
	margin-bottom:0px;
	font-size:0px;
}

#container_footer_print {
	display: none;
}

/* elements search and language bar*/

#div_search_lang{
	height:31px;
	background-color:#f3f3f3;
	margin-bottom:6px;
	margin-left:260px;
}

#div_lang {
	float:right;
	width:25%;
	height:31px;
	background-color:#f3f3f3;
	margin-bottom:6px;
}

#divLanguage {
	float:right;
	width:auto;
}

#div_form_text_input {
	float:left;
}

#dropArrow {
	float:left;
	margin-top:8px;
	margin-left:2px;
}

#div_text_between_searchboxes {
	float:left;
	font-size:11px;
	margin-top:8px;
	margin-left:7px;
}

#div_button_begin {
	float:left;
	height:17px;
	width:5px;
	margin-top:6px;
	margin-left:7px;
	background-image:url(../img/button_begin.gif);
	background-repeat:no-repeat;
}

#div_button_repeat {
	float:left;
	height:19px;
	width:auto;
	margin-top:6px;
	background-image:url(../img/button_middle.gif);
	background-repeat: repeat-x;
	text-decoration:none;
}

#div_button_end {
	float:left;
	height:17px;
	width:5px;
	margin-top:6px;
	background-image:url(../img/button_end.gif);
	background-repeat:no-repeat;
}

#div_language {
	float:right;
	margin-top:6px;
	margin-left:7px;
	margin-right:7px;
	text-align:right;
}

.language_wrap {
	clear:both;
	float:right;
	background-color:#e3aafa;
	margin:0px 70px 0 0;
	display:block;
	position:relative;
}

.language_selection {
	clear:both;
	float:left;
	background-color:#e3eefa;
	margin:-10px 8px 5px 5px;
	padding-left:5px;
	width:55px;
	display:block;
	position:absolute;
	z-index:1;
}

#div_language_arrow {
	float:right;
	width:10px;
	height:10px;
	margin-top:7px;
	margin-right:7px;
	background: transparent url(../img/arrow_down.gif) no-repeat 0 4px;
}

.text_link_language:link, .text_link_language:visited {
	font-weight:normal;
	color:#386eb1;
	text-decoration:none;
}

.tll:link, .tll:visited {
	font-weight:normal;
	color:#386eb1;
	text-decoration:none;
}

#divLanguageLink{
	padding-bottom:5px;	
}

.text_link_language:hover, .text_link_language:active {
	font-weight:normal;
	color:#386eb1;
	text-decoration:underline;
}

/* elements */

img {
	border:0;
}

#div_logo {
	float:left;
	width:260px;
	height:37px;
	background:#fff;
}

#div_line_top {
	float:left;
	clear:both;
	width:100%;
	height:1px;
	border-bottom: 1px solid #c3c3c3;
	vertical-align:top;	
	margin-bottom:0px;
	font-size:0px;
}

#div_h1 {
	float:left;
	width:100%;
	height:30px;
	border-bottom:3px solid #3a4c62;
	margin:5px 0 0 0;
	vertical-align:top;
}

.headline {
	float:left;
	font-size:18px;
	margin-top:4px;
}

.refresh {
	float:right;
	margin:7px 0 0 0;
}

#div_link_right {
	float:right;
	width:410px;
	vertical-align:top;
	margin-top:0px;
}

#div_link_right_tab {
	float:right;
	margin-top:2px;
}

#div_update{
	float:right;	
}

#div_info_chart {
	float:left;
	width:100%;
	vertical-align:top;
	padding-top:10px;
	height:60px;
}

#spacer {
	float:left;
	width:100%;
	height:25px;
}

#flashcontent {
	float:left;
	width:100%;
	vertical-align:top;
	background-color:#FFF;
	height:400px;
}

.form_text_input {
	height:14px;
	width:150px;
	font-size:11px;
 	background-color:#ffffff;
 	border:1px solid #9ca4ac;
	margin-top:6px;
	margin-left:7px;
}

.inputLinktoChart {
	height:14px;
	width:290px;
	font-size:11px;
 	border:1px solid #9ca4ac;
	margin-top:6px;
	margin-left:7px;
}


/* chart styles */

#tab_compare_on {
	float:left;
	width:69px;
	height:19px;
	background-image:url(../img/nav_compare_on.gif);
	background-repeat:no-repeat;
	color:#FFF;
	text-align:center;
	line-height:16px;
	font-weight:bold;
	text-decoration:none;
	margin-right:3px;
}

#tab_mycharts_off {
	float:left;
	width:75px;
	height:19px;
	background-image:url(../img/nav_mycharts_off.gif);
	background-repeat:no-repeat;
	color:#000;
	text-align:center;
	line-height:16px;
	text-decoration:none;
	margin-right:3px;
}

#tab_linktochart_off {
	float:left;
	width:94px;
	height:19px;
	background-image:url(../img/nav_linktochart_off.gif);
	background-repeat:no-repeat;
	color:#000;
	text-align:center;
	line-height:16px;
	text-decoration:none;
	margin-right:3px;
}

.tab_link:link, .tab_link:visited {
	font-weight:normal;
	color:#386eb1;
	text-decoration:none;
}
.tab_link:hover, .tab_link:active {
	font-weight:normal;
	color:#386eb1;
	text-decoration:underline;
}

#line_tab_content {
	float:left;
	width:100%;
	background-color:#3a4c62;
	height:3px;
	font-size:0px;
}

.bg_option {
	float:left;
	width:100%;
	height:37px;
	background-color:#e3eefa;
	padding-top:5px;
}

.bg_compare {
	float:left;
	width:100%;
	height:20px;
	background-color:#e3eefa;
	padding-top:5px;
}

.bg_option_saved {
	float:left;
	width:100%;
	height:67px;
	background-color:#e3eefa;
	padding-top:2px;
}

#div_radiobutton {
	float:left;
	width:25px;
	height:37px;
	padding-top:5px;
	padding-left:5px;
}

#div_text {
	float:left;
	width:70px;
	height:37px;
	padding-top:6px;
}

#div_text_long {
	float:left;
	width:120px;
	height:37px;
	padding-top:6px;
}

#div_button_print {
	float:right;
	width:24px;
	height:17px;
	margin-top:6px;
	margin-right:7px;
	background-image:url(../img/b_print_off.gif);
	background-repeat:no-repeat;
}

#div_button_favorite {
	float:right;
	width:24px;
	height:17px;
	margin-top:6px;
	margin-right:7px;
	background-image:url(../img/b_favorite_off.gif);
	background-repeat:no-repeat;
}

#div_button_save {
	float:right;
	width:24px;
	height:17px;
	margin-top:6px;
	margin-right:7px;
	background-image:url(../img/b_save_off.gif);
	background-repeat:no-repeat;
}

#div_bookmarked_charts {
	float:left;
	height:19px;
	margin-top:6px;
	margin-left:7px;
	margin-right:5px;
	padding-left:14px;
	background: transparent url(../img/b_close.gif) no-repeat 0px 1px;
}

/* right column */

.div_navigation_up_inactive {
	float:left;
	margin-top:3px;
	clear:both;
	height:18px;
	width:300px;
	background-image:url(../img/news_up_inactive.gif);
	background-repeat:no-repeat;
}

.div_navigation_down_inactive {
	float:left;
	margin-top:3px;
	clear:both;
	height:18px;
	width:300px;
	background-image:url(../img/news_down_inactive.gif);
	background-repeat:no-repeat;
}

.div_navigation_up_active {
	float:left;
	margin-top:3px;
	clear:both;
	height:18px;
	width:300px;
	background-image:url(../img/news_up_active.gif);
	background-repeat:no-repeat;
}

.div_navigation_down_active {
	float:left;
	margin-top:3px;
	clear:both;
	height:18px;
	width:300px;
	background-image:url(../img/news_down_active.gif);
	background-repeat:no-repeat;
}


.btn_arrow_news {
	float:left;
	clear:both;
	margin:10px 10px 0 0;
}

.news_links {
	margin:12px 0 0 0;
}

.news_teaser {
	float:left;
	clear:both;
	width:280px;
	margin:8px 0 0 0;
}

.news_postdetails {
	float:left;
	clear:both;
	width:280px;
	font-size:10px;
	color:#000;
	margin:0 0 8px 0;
}

.banner_300x250 {
	width:300px;
	height:250px;
	margin:10px 0 10px 0;
	/*background-color:#CCC;*/
}


/* table styles */

#div_table_header {
	float:left;
	width:70%;
	font-weight:bold;
	padding-top:8px;
	margin-right:10px;
}

#div_table_header_2 {
	float:left;
	width:28%;
	font-weight:bold;
	padding-top:8px;
}

#div_line_grey {
	float:left;
	clear:both;
	width:100%;
	height:8px;
	border-bottom: 1px solid #c3c3c3;
	vertical-align:top;
}

#div_table_text {
	float:left;
	width:70%;
	padding-top:8px;
	margin-right:10px;
}

#div_table_text {
	float:left;
	width:70%;
	padding-top:8px;
	margin-right:10px;
}

#div_table_text_1 {
	float:left;
	width:70%;
	padding-top:8px;
	margin-right:10px;
	background-color:#E3EEFA;
}

#div_table_text_2 {
	float:left;
	width:28%;
	padding-top:8px;
}

.text_link:link, .text_link:visited {
	font-weight:normal;
	color:#386eb1;
	text-decoration:none;	
	background: transparent url(../img/arrow_left.png) no-repeat 0 4px;
	padding-left:8px;
		
}
.text_link:hover, .text_link:active {
	font-weight:normal;
	color:#386eb1;
	cursor:pointer;
	text-decoration:underline;
	background: transparent url(../img/arrow_left.png) no-repeat 0 4px;
	padding-left:8px;
		
}

.text_link_back:link, .text_link_back:visited {
	font-weight:normal;
	color:#386eb1;
	text-decoration:none;
	background: transparent url(../img/arrow_right.png) no-repeat 0 4px;
	padding-left:8px;
		
}
.text_link_back:hover, .text_link_back:active {
	font-weight:normal;
	color:#386eb1;
	text-decoration:underline;
	background: transparent url(../img/arrow_right.png) no-repeat 0 4px;
	padding-left:8px;
		
}

.link:link, .link:visited {
	font-weight:normal;
	color:#386eb1;
	text-decoration:none;
	padding-left:8px;
		
}
.link:hover, .link:active {
	font-weight:normal;
	color:#386eb1;
	text-decoration:underline;
	padding-left:8px;		
}

/* text */

.text_bold {
	font-weight:bold;
}

.text_red {
	color:#dd0c0c;
}

/* footer */

#text_footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	width:982px;
	color:#FFFFFF;
	font-weight:normal;
	padding-left:10px;
	padding-top:10px;
}

.text_link_footer:link, .text_link_footer:visited {
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;	
}
.text_link_footer:hover, .text_link_footer:active {
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:underline;
}

/* navigation */
.navUl
{
list-style: none;
padding: 0;
margin: 0;
float:left;
}

.navLiOn
{
	float: left;
	margin-right:2px;
	background:url(../img/nav_on_left.gif) left no-repeat;
	padding-left: 2px;
	height:19px;
}

.navLiOn span
{
	background:url(../img/nav_on_right.gif) right top no-repeat;
	padding-right: 2px;
	margin-right:3px;
	float:left;
	height:19px;
}

.navLiOn a
{
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	float:left;
	background-image:url(../img/nav_on.gif);
	background-repeat:repeat-x;
	text-align:center;
	line-height:16px;
	padding-left: 2px;
	padding-right: 2px;
	height:19px;
}

.navLiOff
{
	float: left;
	margin: 0;
	background:url(../img/nav_off_left.gif) left no-repeat;
	padding-left: 2px;
}

.navLiOff span
{
	background:url(../img/nav_off_right.gif) right top no-repeat;
	padding-right: 2px;
	margin-right:3px;
	float:left;
}

.navLiOff a
{
	font-weight:normal;
	color:#386eb1;
	text-decoration:none;
	float:left;
	height:19px;
	background-image:url(../img/nav_off.gif);
	background-repeat:repeat-x;
	line-height:16px;
	padding-left: 2px;
	padding-right: 2px;
}


.navLiOnFR
{
	float: left;
	margin-right:2px;
	background:url(../img/nav_on_left.gif) left no-repeat;
	padding-left: 2px;
	height:19px;
}

.navLiOnFR span
{
	background:url(../img/nav_on_right.gif) right top no-repeat;
	padding-right: 2px;
	margin-right:3px;
	float:left;
	height:19px;
}

.navLiOnFR a
{
	font-weight:bold;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	float:left;
	background-image:url(../img/nav_on.gif);
	background-repeat:repeat-x;
	text-align:center;
	line-height:16px;
	padding-left: 0px;
	padding-right: 0px;
	height:19px;
}

.navLiOffFR
{
	float: left;
	margin: 0;
	background:url(../img/nav_off_left.gif) left no-repeat;
	padding-left: 0px;
}

.navLiOffFR span
{
	background:url(../img/nav_off_right.gif) right top no-repeat;
	padding-right: 2px;
	margin-right:3px;
	float:left;
}

.navLiOffFR a
{
	font-weight:normal;
	font-size:10px;
	color:#386eb1;
	text-decoration:none;
	float:left;
	height:19px;
	background-image:url(../img/nav_off.gif);
	background-repeat:repeat-x;
	line-height:16px;
	padding-left: 2px;
	padding-right: 2px;
}

.AutoCompleteBackground
{
	background-color:white;
}
.AutoCompleteHighlight
{
	background-color:#99CCFF;
}

.buttonA{
	font-weight:normal;
	color:#386eb1;
	float:left;
	height:19px;
	line-height:16px;
	padding-left: 2px;
	padding-right: 2px;
	text-align:center;
}

#compareDiv{
	display:block;
	width:100%;
}

#myChartsDiv, #linktoChartDiv, #optionsDiv{
	display:none;
}

#divLivePrice{
	float:left;
	width:300px;
	margin-top:10px;
}

#divKg{
	float:left;
	width:100%;
} 

.divIndicatorAutocomplete{
	position:absolute;
	width:450px;
	overflow:auto;
	margin-left:7px;
	display:none;
	border:solid #000000 1px;
	background-color:white;
	z-index:1
}

.divCurrencyAutocomplete{
	position:absolute;
	width:450px;
	margin-left:7px;
	display:none;
	border:solid #000000 1px;
	background-color:white;
	z-index:1
}

.divCompareAutocomplete{
	position:absolute;
	height:350px;
	width:450px;
	margin-left:7px;
	overflow:auto;
	display:none;
	border:solid #000000 1px;
	background-color:white;
	z-index:1
}

#divSmallAds{
	display:none;
	position:relative;
	float:right;
	width:50%;
	z-index:-1;
}

#smallAd{
	display:none;
	position:relative;
	float:left;
	z-index:-1;
}

#smallAdSpace{
	display:none;
	float:left;
	width:25%;
}

.scc{
	float: left; 
	margin-right: 10px;
}

/* historical data */

.table_history {
	float:left;
	width:100%;
	vertical-align:top;
}

.table_header {
	font-weight:bold;
	height:26px;
	font-size:12px;
	
}

.table_cell {
	height:26px;
}

.table_cell_pages {
	text-align:center;
	height:26px;
	padding-top:10px;
}

.page_link_history:link, .page_link_history:visited {
	font-weight:normal;
	color:#386eb1;
	text-decoration:none;
	padding-left:10px;
	padding-right:10px;
}
.page_link_history:hover, .page_link_history:active {
	font-weight:normal;
	color:#386eb1;
	text-decoration:underline;
	padding-left:10px;
	padding-right:10px;	
}

#div_button_update {
	float:left;
	width:52px;
	height:19px;
	margin-top:6px;
	margin-left:7px;
	background-image:url(../img/b_update.gif);
	background-repeat:no-repeat;
}